Mozilla Rust 缓冲区错误漏洞 CVE-2020-36317 CNNVD-202104-638

5.0 AV AC AU C I A
发布: 2021-04-11
修订: 2021-04-22

Rust是Mozilla基金会的一款通用、编译型编程语言。 Rust standard library 1.49.0之前版本存在安全漏洞,该漏洞源于当所提供的闭包出现问题时,它允许创建一个非utf -8 Rust字符串。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息